class CreateContests < ActiveRecord::Migration
  def change
    create_table :contests do |t|
      t.string :name
      t.integer :budget
      t.integer :author_id
      t.date :deadline
      t.string :description
      t.integer :commit
      t.string :password

      t.timestamps
    end
  end
end
